{
  "quick_guide": {
    "breadcrumb": {
      "home": "Home",
      "getting_started": "Getting Started"
    },
    "headerText": {
      "line1": "To pre-register for one or more applicants, fill out the demographic details and upload the required documents. To book an appointment, choose your preferred registration center, date and time. On successful pre-registration, you will receive the notification on your provided email id or phone number.",
      "line2": "Click the following sections for more information about completing the Pre-registration form."
    },
    "select_language": {
      "name": "Select Language",
      "list": {
        "line1": "On the login page, click Select your Language to see the list of languages",
        "line2": "Select the language of your preference."
      },
      "note": "Note: When you are on the Demographic Details page, data is displayed in your preferred language on the left and the data in the second language on the right side of the screen."
    },
    "login": {
      "name": "Login",
      "list": {
        "line1": "On the Login page, enter your valid email ID or mobile number in the Email ID or mobile number text box.",
        "line2": "Click Send OTP to receive an One Time Password (OTP) on your provided email address or mobile number.",
        "line3": "Enter the OTP in the Enter OTP text box and Click Verify."
      },
      "note": "Note: In case you have not received OTP, click Resend to receive an OTP again. Enter the newly received OTP.",
      "line": "When your OTP is verified, you can create, view, or modify your pre-registration application."
    },
    "t&c": {
      "name": "Accept Terms & Conditions",
      "list": {
        "line1": "On the Demographic Details page, you are advised to read the Terms and Conditions and select the check box to agree. This agreement is to provide consent for the storage and processing of your personal information.",
        "line2": "Click Accept to agree and then fill the demographic details."
      }
    },
    "demographic": {
      "name": "Fill Demographic Details",
      "list": {
        "line1": "Fill out all your demographic details, which include Name, Age/DOB, Gender, Residential Status, Address, Mobile Number, Email Id, etc.",
        "line1_note": "Note: You can either enter your Age or enter your Date of Birth (DOB).",
        "line2": "You can also change or verify your demographic details in the second language on the right side.",
        "line3": "After you have filled and verified your demographic details, click Continue to upload your documents."
      },
      "line": "Data in the Demographic Details page is displayed in two different languages, your preferred language on the left, and the second language on the right side of the screen."
    },
    "documents": {
      "name": "Upload Documents",
      "list": {
        "line1": "On the Upload Documents page, select the document (e.g. Passport, CNIE, etc.) from the document drop-down list per applicable Document Category.",
        "line2": "Click Browse to open a pop-up window to search the folder on your computer or removable drive where you have saved the scanned document.",
        "line3": "Select the file that you want to upload.",
        "line4": "When uploaded successfully, the document will appear on the right side. Verify that you have uploaded the correct document.",
        "line5": "Repeat steps 1-4 to upload document for each applicable document category.",
        "line6": "When adding an applicant, if a newly added applicant’s Proof of Address (POA) document is same as the existing user’s POA, who has already uploaded POA document, then click on the Same As option and select the name of the applicant.",
        "line7": "When you complete upload of all the documents, click Continue to preview your application."
      }
    },
    "preview": {
      "name": "Preview the Data",
      "list": {
        "line1": "On the Preview page, if you want to change your demographic details (Name, Age, etc.), click Modify at the top-right adjacent to the Demographic Details section, to go to the Demographic Details page and change the details as required.",
        "line2": "To modify your uploaded documents, click Modify at the bottom-right adjacent to the Documents section, to go to the Upload Documents page and modify the uploaded document as required.",
        "line3": "If you want to add a new applicant, click Add Applicant.",
        "line3_note": "Note: On clicking the Add Applicant option, you will be navigated to the Demographic Details page to provide Consent and proceed with providing the required demographic data/documents.",
        "line4": "Click Book Now to book your appointment."
      }
    },
    "CenterSelection": {
      "name": "Choose a Registration Center",
      "list": {
        "line1": "On the Book Appointment page, you can find a registration center through the three options as follows:",
        "line1_note": "Note:  The recommended registration centers are automatically displayed based on your demographic details (Postal Code)",
        "subList": {
          "line1": "Click Nearby Centers to view the registration centers based on your geographical location.",
          "line2": "Use the search box to find the registration center based on your search criteria.",
          "line3": "Click Recommended Centers to view registration centers based on your demographic details. (Postal Code)"
        },
        "line2": "The map of the selected registration center will be displayed on the right side of your screen.",
        "line3": "Using any of the three options, select the registration center that you want to visit and click Continue to book an appointment."
      }
    },
    "Booking": {
      "name": "Book an Appointment",
      "list": {
        "line1": "The system displays the list of available calendar days with the number of available bookings. Select your preferred date.",
        "line2": "The list of available time slots for your selected date is categorized between Morning and Afternoon. Select your preferred option.",
        "line3": "Select your preferred time slot from the list.",
        "line4": "Select the particular applicant name to book an appointment.",
        "line4_note": "Note: A list of applicant name(s) is displayed on the bottom right.",
        "line5": "Verify the time slot(s) as selected against the applicant name(s).",
        "line6": "Click Submit to view acknowledgment of your application."
      }
    },
    "Acknowledgement": {
      "name": "View Acknowledgement",
      "list": {
        "line1": "After successful completion of the Pre-registration application, you will receive an acknowledgment.",
        "line2": "You can print, download, email or SMS your acknowledgment.",
        "subList": {
          "line1": "To print your acknowledgement, click Print.",
          "line2": "To download your acknowledgement, click Download PDF.",
          "line3": "To add the additional recipient(s) to receive the acknowledgment of your application, follow these steps:",
          "subList": {
            "line1": "Click Send Email/SMS.",
            "line2": "Enter the mobile number in the Enter mobile number text box and/or enter the email ID in the Enter email ID text box.",
            "line3": "Click Send to receive the acknowledgement on your provided e-mail address or mobile number."
          }
        }
      }
    },
    "status": {
      "name": "Status Explanation",
      "headers": {
        "status": "Status",
        "explanation": "Explanation"
      },
      "status": {
        "pendingAppointment": "Pending Appointment",
        "booked": "Booked",
        "expired": "Expired"
      },
      "explanation": {
        "pendingAppointment": {
          "line1": "Filled only demographic details",
          "line1_action": "Action: Upload your documents and book an appointment",
          "line2": "2. Filled demographic details and uploaded documents",
          "line2_action": "Action: Book an appointment"
        },
        "booked": {
          "line1": "Filled demographic details, uploaded documents, and booked appointment",
          "line1_action": "Action: Visit the registration center on your appointment date and time"
        },
        "expired": {
          "line1": "Appointment date has passed"
        }
      }
    },
    "addApplicant": {
      "name": "Add new Applicant",
      "line": "In Your Applications page, click Create New Application to generate a new application for the new applicant."
    },
    "modify": {
      "name": "Modify Data",
      "list": {
        "line1": "On Your Applications page, click Modify information to go to the Demographic Details page.",
        "line2": "On the Demographic Details page, you can change the information as necessary and click Continue to go to the Upload Document page",
        "line3": "On the Upload Document page, you can modify the documents as necessary."
      }
    },
    "rebook": {
      "name": "Re-book an Appointment",
      "list": {
        "line1": "On Your Applications page, select the check box for the applicable applicant.",
        "line2": "Click Book / Modify Appointment to re-book an appointment.",
        "line3": "For more information about booking an appointment, see Book an Appointment section."
      }
    },
    "cancelAppointment": {
      "name": "Cancel an Appointment",
      "list": {
        "line1": "On Your Applications page, click on the delete icon against pre-registration application of an applicant, a pop-up window appears on the screen.",
        "line2": "Select the Cancel appointment and save the details option in the pop-up window. ",
        "line3": "Click SUBMIT to cancel an appointment."
      }
    },
    "discard": {
      "name": "Discard an Application",
      "list": {
        "line1": "On Your Applications page, click on the delete icon against pre-registration application of an applicant, a pop-up window appears on the screen.",
        "line2": "Select the Discard entire application option in the pop-up window. ",
        "line3": "Click SUBMIT to discard your application."
      }
    },
    "Logout": {
      "name": "Logout",
      "list": {
        "line1": "Click Logout at the top right corner.",
        "line2": "Click OK to logout from Pre-registration application."
      },
      "line": "Login with the same mobile number or email id to access the saved applications."
    }
  },
  "faq": {
    "breadcrumb": {
      "home": "Home",
      "getting_started": "FAQ"
    },
    "answer": "Answer",
    "questions": [
      {
        "question": "I do not have a mobile number or email ID. How can I create the pre-registration application?",
        "answer": "You can use a friend or relative’s mobile number or an email ID to login to the pre-registration application."
      },
      {
        "question": "I have lost the mobile number/email ID that I used to create the pre-registration application. What should I do?",
        "answer": "Create a new account using a new mobile number or email ID."
      },
      {
        "question": "What happens when I select the specific language on the login screen?",
        "answer": "Select the language that you can easily read and write because the entire form will be displayed in the specific language you have chosen."
      },
      {
        "question": "What if I do not have the required document(s) available while filling the pre-registration application?",
        "answer": "Fill the demographic data and save the application. You can upload the documents later."
      },
      {
        "question": "Can I only book an appointment for only two people out of five applicants in the pre-registration application?",
        "answer": "Yes, you can book an appointment for any number of people out of the total applicants."
      },
      {
        "question": "What happens if I miss an appointment date?",
        "answer": "Try not to miss an appointment date. If you still miss it, reschedule the appointment by using the “Modify” option."
      },
      {
        "question": "I have booked an appointment on 10th of February. Can I change my appointment date to 18th of February?",
        "answer": "Yes. If your appointment has expired, you can book a new appointment with a future date."
      },
      {
        "question": "I have booked an appointment at Casablanca registration center. Can I change my appointment registration center to Rabat?",
        "answer": "No, but you can cancel the current appointment and book a new appointment at a new location of your choice."
      },
      {
        "question": "I have modified my information after I received an acknowledgment. Do I have to download or print the acknowledgement again?",
        "answer": "The acknowledgement page is only a reference document to remember the location and time of appointment, etc. At the registration center, your latest information will be automatically available. Thus, there is no official need to re-print or download"
      },
      {
        "question": "I have rescheduled an appointment after I received an acknowledgment. Do I have to download or print the acknowledgement again?",
        "answer": "The acknowledgement page is only a reference document to remember the location and time of appointment, etc. You can re-print or download the acknowledgment to help you remember when your appointment is but there is no official need to do so."
      },
      {
        "question": "Can someone else submit an application on my behalf during the registration process?",
        "answer": "No, the registration process requires biometric and photo capture. Therefore, you must be present in person at the registration center."
      },
      {
        "question": "I am staying away from my permanent residence for two years. What proof of residence do I have to provide?",
        "answer": "GoM to decide suitability of question and answers"
      },
      {
        "question": "I do not have proof of residence for my present address. What should I do?",
        "answer": "GoM to decide suitability of question and answers."
      },
      {
        "question": "I do not have any documents. What should I do?",
        "answer": "GoM to decide suitability of question and answers."
      },
      {
        "question": "How many days before can I cancel or re-book an appointment?",
        "answer": "GoM to decide suitability of question and answers."
      },
      {
        "question": "Do I have to carry original documents or certified document copies when I visit registration center?",
        "answer": "GoM to decide suitability of question and answers."
      }
    ]
  },
  "header": {
    "link_about": "GETTING STARTED",
    "link_faq": "FAQ",
    "link_contact": "CONTACT",
    "link_applications": "Your Applications",
    "link_logout": "Logout"
  },
  "login": {
    "text": "Quick & Easy steps",
    "sub_text": "Pre-register for",
    "sub_text_UID": "Unique Identification Number",
    "label_email_num": "Email ID or Phone Number",
    "label_otp": "Enter OTP",
    "action_send": "Send OTP",
    "action_resend": "Resend",
    "action_verify": "Verify",
    "logout_msg": "Applicant has to login with same Mobile/Email to access the created applications",
    "otp_valid_label": "Valid for",
    "invalidEmail": "Invalid email id Entered",
    "invalidMobile": "Invalid mobile number Entered",
    "invalidInput": "Invalid email id or mobile number Entered"
  },
  "stepper": {
    "link_demographic": "Demographics Details",
    "link_upload_doc": "Upload Document",
    "link_book": "Book Appointment",
    "link_confirm": "Confirmation"
  },
  "demographic": {
    "title": "Demographic Details",
    "language": "English",
    "label_name": "Full Name",
    "label_age": "Age",
    "date_dd": "DD",
    "date_mm": "MM",
    "date_yyyy": "YYYY",
    "text_or": "OR",
    "text_years": "Years",
    "text_gender": "Gender",
    "button_male": "Male",
    "button_female": "Female",
    "text_residence_status": "Residence Status",
    "button_national": "National",
    "button_foreigner": "Foreigner",
    "label_address1": "Address Line 1",
    "label_address2": "Address Line 2",
    "label_address3": "Address Line 3",
    "label_region": "Region",
    "label_province": "Province",
    "label_city": "City",
    "label_local_administrative_authority": "Local Administrative Authority",
    "label_mob_num": "Mobile Number",
    "label_postalCode": "Postal Code",
    "label_email_id": "Email ID",
    "label_pin": "CNIE/EC",
    "action_back": "BACK",
    "action_continue": "CONTINUE",
    "action_preview": "PREVIEW",
    "consent": {
      "title": "Terms and Conditions",
      "subtitle": "Your Agreement",
      "message": "To provide consent for storage and utilization of personal information as given",
      "checkCondition": "Click to accept the terms and conditions",
      "acceptButton": "Accept",
      "alertMessageFirst": "You will be logged out due to not accepting Terms & Conditions",
      "alertMessageSecond": "You will be redirected to ‘Your Application Page’ due to not accepting Terms & Conditions",
      "alertMessageThird": "You will be redirected to ‘Preview Page’ due to not accepting Terms & Conditions"
    },
    "validation": {
      "name_required": "Please enter valid name",
      "age_validation": "Age should be less than 150",
      "gender_validation": "Please select gender",
      "nationality_validation": "Please select nationality",
      "DOB_validation": "Enter Valid date of birth or age",
      "date_required": "Enter 2 numeric digits for date",
      "month_required": "Enter 2 numeric digits for month",
      "year_required": "Enter 4 numeric digits for year",
      "address_required": "Please enter valid address",
      "region_required": "Please select a Region",
      "province_required": "Please select a Province",
      "city_required": "Please select a city",
      "admin_required": "Please select local AdministrativeAuthority",
      "postal_code_required": "Please enter valid postalCode",
      "mobile_required": "Please enter valid mobile number",
      "email_required": "Please enter valid email id",
      "pin_required": "Please enter valid CNIE"
    }
  },
  "documents": {
    "title_document": "Upload Documents",
    "text_filetype": "Allowed file type ",
    "text_filesize": "allowed file size",
    "action_browse": "BROWSE",
    "action_back": "BACK",
    "action_skip": "SKIP",
    "action_continue": "CONTINUE",
    "label_sameas": "Same as",
    "text_or": "OR",
    "action_view": "preiew",
    "OR": "OR"
  },
  "acknowledgement": {
    "title": "Appointment Confirmed",
    "message": "The Pre-Registration id and Appointment details have been sent to the registered email id and phone number",
    "label_name": "Name",
    "label_pre_id": "Pre Registration ID",
    "label_reg_cntr": "Registration Center",
    "label_cntr_contact_number": "Center Contact Number",
    "label_appointment_date_time": "Appointment Date & Time",
    "container_guideline": "Important Guidelines",
    "action_send": "SEND EMAIL/SMS",
    "action_download": "DOWNLOAD PDF",
    "action_print": "PRINT"
  },
  "preview": {
    "title_preview": "Preview",
    "language": "English",
    "subheading_information": "Personal Information",
    "label_name": "Full Name",
    "label_age": "Age",
    "text_years": "Years",
    "text_gender": "Gender",
    "text_resident_status": "Resident Status",
    "subheading_contact": "Contact Details",
    "label_address": "Address",
    "label_region": "Region",
    "label_province": "Province",
    "label_city": "City",
    "label_local_administrative_authority": "Local Administrative Autority",
    "label_mob_num": "Moblie Number",
    "label_alt_mob_num": "Alternative Moblie Number",
    "label_email_id": "Email ID",
    "label_pin": "CNIE/EC",
    "title_document": "Documents Uploaded",
    "text_not_uploaded": "Not Uploaded",
    "action_modify": "modify",
    "action_back": "BACK",
    "action_add_applicant": "ADD APPLICANT",
    "action_continue": "CONTINUE"
  },
  "message": {
    "login": {
      "msg1": "Email ID is not valid",
      "msg2": "Phone number is not valid",
      "msg3": "OTP entered is not valid",
      "msg4": "Login Successful"
    },
    "demographicDetails": {
      "msg1": "Blacklisted word entered"
    },
    "uploadDocuments": {
      "msg1": "Document exceeding permitted size",
      "msg2": "Virus scan failed",
      "msg3": "File type not supported",
      "msg4": "File is too big",
      "msg5": "File name should not be more than 50 characters",
      "msg6": "Wrong file type, please upload again",
      "msg7": "The file could not be uploaded, please try again.",
      "msg8": "Could not copy document"
    },
    "appointmentCentreSearch": {
      "msg1": "No result found",
      "msg2": "Location not enable"
    },
    "bookAppointment": {
      "msg1": "The Following User has not been selected any time slot",
      "msg2": "(should provide User name) Do you want to continue Booking?"
    },
    "cancelAppointment": {
      "msg1": "Appointment for the selected application will be cancelled",
      "msg2": "Appointment for the selected application has been successfully cancelled"
    }
  },
  "dashboard": {
    "title": "Your Applications",
    "action_modify_information": "Modify Information",
    "action_modify_appointment": "Book/Modify Appointment",
    "action_cre_application": "Create New Application ",
    "card": {
      "text_app_id": "Application ID",
      "text_name": "Name",
      "text_appoinment_date": "Appointment Date",
      "text_status": "Status",
      "action_modify_information": "Modify Information",
      "action_view_acknowledgement": "View Acknowledgement"
    },
    "discard": {
      "title_confirm": "Confirm",
      "title_success": "Success",
      "title_error": "Error",
      "cancelAppointment": {
        "msg_confirm": "Appointment for The selected application will be deleted. Please confirm.",
        "msg_deleted": "Appointment for The selected application has been successfully deleted",
        "msg_could_not_deleted": "Appointment for The selected application could not be deleted"
      },
      "deletePreregistration": {
        "msg_confirm": "The selected application will be deleted. Please confirm.",
        "msg_deleted": "The selected application has been successfully deleted",
        "msg_could_not_deleted": "The selected application could not be deleted"
      },
      "button_confirm": "Confirm",
      "button_cancel": "Cancel"
    },
    "status": {
      "pendingAppointment": "Pending Appointment",
      "booked": "Booked",
      "expired": "Expired"
    },
    "error": {
      "error": "Internal server error. Please try again after  some time.",
      "button_ok": "OK"
    }
  },
  "timeSelection": {
    "title_book": "Book Appointment",
    "text_prev": "Previous",
    "text_next": "Next",
    "text_morning": "Morning",
    "text_afternoon": "Afternoon",
    "text_available": "Available Applicants",
    "text_availability": "Available Bookings",
    "text_slots": "slots",
    "action_done": "DONE",
    "action_back": "Back",
    "action_bookLater": "Book Later",
    "action_continue": "Continue",
    "booking": {
      "title_success": "Success",
      "msg_success": "Appointment Booking Successfully Completed",
      "title_failure": "Failure",
      "msg_failure": "Appointment Booking Failed"
    }
  },
  "appointmentCentreSearch": {
    "title": "Book Appointment",
    "text_recommended_centres": "Recommended Centres",
    "text_finding_result": "finding result for",
    "text_nearBy": "Nearby",
    "action_back": "BACK",
    "action_bookLater": "BOOK LATER",
    "action_continue": "CONTINUE"
  },
  "appointmentConfirmed": {
    "title": "Appointment Confirmed",
    "text_confirmation": "The Pre-Registarion id and Appointment details have been sent to registered email id and phone number",
    "action_download": "DOWNLOAD",
    "action_print": "PRINT"
  },
  "dialog": {
    "title_applicant": "Send Appointment Confirmation",
    "content_applicant": "Email / SMS Acknowledgement",
    "text_email": "Enter email ID",
    "text_mobile": "Enter mobile number",
    "invalidApplicantNumber": "Invalid Mobile Number",
    "invalidApplicantEmailId": "Invalid Email ID",
    "action_ok": "OK",
    "title_discard": "Discard",
    "action_discard_app": "Discard entire application",
    "action_cancel": "Cancel appointment and save the details",
    "action_submit": "Submit",
    "action_dismiss": "Ok",
    "action_add": "Add",
    "action_close": "Close",
    "action_add_to_slot": "Add to Slot"
  },
  "centerSelection": {
    "title": " Book Appointment ",
    "action_nearBy": "Nearby",
    "display_recommended": "Recommended Centres",
    "text_found": "Found",
    "text_centers": "centers",
    "text_timing": "Timing",
    "text_open": "Open",
    "text_select": "Select Location Types",
    "text_enter": "Enter",
    "text_search": "Search....",
    "action_back": "Back",
    "action_book_later": "Book Later",
    "action_continue": "Continue"
  },
  "autologout": {
    "preview": "You will be timed out in 60 secs due to inactivity. Please click anywhere to re-activate your session",
    "post": "You have been LoggedOut due to inactivity."
  },
  "helpText": {
    "applicationId": "Application ID for your pre-registration",
    "status": {
      "pendingAppointment": "Appointment is yet to be booked",
      "booked": "Appointment is booked successfully",
      "expired": "Appointed date has passed"
    },
    "deleteIcon": "You can either discard entire application or cancel the appointment and save the details,Discard entire application and cancels the appointment.Cancel appointment and save the details.",
    "book/modify_appointment": "You must tick the check box near to pre-registration id for one or multiple applicants to book/modify appointment",
    "bookAppointment": "First, select the preferred time slot as provided Then select the applicable applicant for the time slot selected.For multiple applications, repeat the same for the remaining applicant ",
    "send_email/sms": "You may add the additional recipient to receive the notification(s).",
    "modify_at_DemoPreview": "Click on Modify to correct the demographic details",
    "modify_at_DocumentPreview": "Click on Modify to correct the uploaded document",
    "same_as": "If the proof of address is same as already filled applicant POA, you can use the Same As option",
    "add_applicant": "Click on Add applicant to add more applicant(s).",
    "recommended_centers": "List of the recommended center as per your postal code",
    "nearBy": "Registration centers based on your geo-location",
    "magnifying_glass": "Search based on selection of dropdown.",
    "preview_continue": "Upload all files to proceed"
  },
  "error": {
    "error": "A technical error occurred and the operation cannot be completed. Any data provided may not be saved",
    "button_ok": "OK"
  }
}
